Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[gelöst] PulseAudio-Installation - Pakete blockieren
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
Schinkencroissant
Guru
Guru


Joined: 09 Oct 2009
Posts: 309

PostPosted: Thu Jan 07, 2010 7:08 pm    Post subject: [gelöst] PulseAudio-Installation - Pakete blockieren Reply with quote

Hallo alle zusammen,

die Frage ist jetzt für die eingefleischten Kenner wahrscheinlich schon fast zu einfach, aber ich könnte trotzdem etwas Hilfe gebrauchen.

Um das Problem zu umgehen, dass Kopete Youtube den Ton abdreht und was sonst noch so lustiges passieren kann, würde ich gerne PulseAudio nutzen, leider blockieren sich da ein paar Probleme und ich weiß nicht, wie ich das am sinnvollsten Auflöse.

Code:
Calculating dependencies... done!
[ebuild     U ] sys-apps/util-linux-2.16.1 [2.14.2] USE="crypt nls perl%* unicode -loop-aes -old-linux (-selinux) -slang (-uclibc)" 3,408 kB                                                                                     
[ebuild     U ] sys-fs/udev-146-r1 [141] USE="devfs-compat%* extras%* (-selinux)" 528 kB                         
[ebuild     U ] media-sound/pulseaudio-0.9.19 [0.9.15-r2] USE="X alsa asyncns caps dbus doc%* glib hal ipv6%* jack* tcpd udev%* -avahi -bluetooth -gnome -libsamplerate -lirc (-oss) -test" 1,982 kB                             
[blocks B     ] <sys-fs/e2fsprogs-1.41.8 ("<sys-fs/e2fsprogs-1.41.8" is blocking sys-apps/util-linux-2.16.1)     
[blocks B     ] <sys-libs/e2fsprogs-libs-1.41.8 ("<sys-libs/e2fsprogs-libs-1.41.8" is blocking sys-apps/util-linux-2.16.1)                                                                                                       

Total: 3 packages (3 upgrades), Size of downloads: 5,916 kB
Conflict: 2 blocks (2 unsatisfied)


Vielen Dank im Voraus,

viele Grüße,

Schinkencroissant
_________________
"Es muss ein Lehrplan her und eine Wertediskussion
und keine Werte unter 120 Phon!"

- J.B.O.


Last edited by Schinkencroissant on Mon Jan 11, 2010 9:07 pm; edited 1 time in total
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3627
Location: Germany

PostPosted: Thu Jan 07, 2010 11:30 pm    Post subject: Reply with quote

Hi Schinki... :wink:

Hm.., nimm doch da sonst kurzfristig die beiden Blocker mal runter, sofern du sie dann gleich wieder installierst sollte das nicht kritisch sein.
Also etwa
Code:
# emerge -C e2fsprogs-libs e2fsprogs
Code:
# emerge -av1 e2fsprogs
und am besten dann erst mal ein
# emerge -avuDN system
durchbringen

MfG
Back to top
View user's profile Send private message
Klaus Meier
Advocate
Advocate


Joined: 18 Apr 2005
Posts: 2903
Location: Bozen

PostPosted: Fri Jan 08, 2010 8:07 am    Post subject: Reply with quote

Diese beiden Pakete können aus irgendeinem Grund nicht upgedatet werden. Musst sie löschen und durch den 2. Befehl bekommst du dann die aktuellen drauf und alles ist OK. Solltest nur zwischendurch keinen Systemstart machen...
Back to top
View user's profile Send private message
Schinkencroissant
Guru
Guru


Joined: 09 Oct 2009
Posts: 309

PostPosted: Mon Jan 11, 2010 9:06 pm    Post subject: Reply with quote

Nach dem es jetzt in einem anderen Thread bereits thematisiert wurde, dann hier nochmal:

Das Problem ist gelöst, vielen Dank für Eure Hilfe,

viele Grüße,

Schinkencroissant
_________________
"Es muss ein Lehrplan her und eine Wertediskussion
und keine Werte unter 120 Phon!"

- J.B.O.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum